/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Zrušit";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Selhání";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnostika sítě";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Poslední akce nemohla být dokončena z důvodu následujících chyb:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Zobrazit/Skrýt příkazy";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Zkusit znovu";

